#hs-a{
  top: 16.375%;
  left: 32.0055555555556%;
}
#hs-b{
  top: 26.75%;
  left: 27.15%;
}
#hs-c{
  top: 26.75%;
  left: 31.6677777777778%;
}
#hs-d{
  top: 26.75%;
  left: 36.5022222222222%;
}
#hs-e{
  top: 33.6666666666667%;
  left: 28.0788888888889%;
}
#hs-f{
  top: 40.5833333333333%;
  left: 21.9566666666667%;
}
#hs-g{
  top: 44.0416666666667%;
  left: 13.8077777777778%;
}
#hs-h{
  top: 75.1666666666667%;
  left: 20.2888888888889%;
}
#hs-i{
  top: 78.625%;
  left: 61.6455555555556%;
}
